.blinking {
 animation: blinkingText 1.2s infinite;
 font-weight: bold;
 font-size: 15px;
 }
 @keyframes blinkingText {
 0% {
 color: #fff;
 }
 49% {
 color: #fff;
 }
 60% {
 color: transparent;
 }
 99% {
 color: transparent;
 }
 100% {
 color: #fff;
 }
 }
 
 .img-holder {
		float: left;
		margin-right: 10px;
 }
 
 .notice-inner-dv {
		padding: 4px;
 }
 
 ul.list-border li a {
 color: #ffffff;
 }
 ul.list-border li a:hover {
 color: #cccccc;
 }
 
.resizable {
 color: #bebebe;
 }
 .footer a:hover {
 color: #fff;
 }
 
 .link2 {
 color: #048489;
 }
 .link2:hover {
 color: #03686c;
 }
	
#dropcontentsubject {
width: 250px;
font-weight: bold;
}
.dropcontent {
width: 250px;
height: 200px;
border: 1px solid black;
background-color: #DFDFFF;
padding: 3px;
display: block;
}	
				 
 
 /*================	MEDIA QUERY	================*/
 
 @media screen and (min-width: 601px) {
 div.title_header_logo {
 font-size: 23px;
color: #ffffff;
 font-family: cambria;
 }
 div.prsu_first_div {
 height: 90px;
 width: 90px;
 float: left;
 }
 .sub_title1 {
 font-size: 15px;
 color: #000000;
 font-family: cambria;
 }
 .sub_title4 {
 text-align: left;
 color: 117280;
 margin-top: -25px;
 }
 .mobile_left {
 float: right;
 font-size: 12px;
 width: 645px;
 }
 .text-theme-colored2 {
 font-size: 16px;
 font-weight: bold;
 margin-top: -10px;
 }
 }
 @media screen and (max-width: 600px) {
 div.prsu_first_div {
 height: 60px;
 width: 60px;
 float: left;
 }
 .logo_responsive {
 height: 60px;
 margin-left: -35px;
 }
 .text-theme-colored2 {
 font-size: 14px;
 line-height: 14px;
 margin-top: 0px;
 }
 div.txtsecond {
 border: none 1px #000;
 }
 div.title_header_logo {
 font-size: 15px;
 font-family: cambria;
 border: none 1px #000;
 width: 250px;
 margin-left: -25px;
 float: left;
 }
 .logo1_responsive {
 height: 52px;
 margin-left: -25px;
 margin-top: -20px;
 }
 .prsu_textbox_size {
 width: 300px;
 }
 .sub_title4 {
 margin-top: -10px;
 }
 div.prsu_second_div {
 margin-top: -70px;
 height: 50px;
 margin-right: -20px;
 }
 .sub_title1 {
 font-size: 14px;
 color: #000000;
 font-family: cambria;
 }
 .mobile_left {
 margin-left: 0px;
 border-style: none;
 border-width: 1px;
 font-size: 8.5px;
 border-color: #ccc;
 }
 }
 
 
 .one, .one-half, .two-third, .one-third, .one-fourth, .one-fifth, .one-sixth, .three-fourth {
		float: left;
		position: relative;
		margin-right: 20px;
		width: 100%;
}

.tabs-nav {
		list-style: none;
		margin: 0;
		overflow: hidden;
		padding: 0;
		width: 100%;
}

.tabs-nav li {
		float: left;
		line-height: 32px;
		margin: 0;
		overflow: hidden;
		padding: 0;
		position: relative;
}

.tabs-container {
		border: 1px solid #dddddd;
		margin: -1px 0 20px;
		overflow: hidden;
		width: 100%;
}

.tab-content {
		padding: 20px 20px 20px 20px;
		background: #FFF;
}

.tab-pane {
	display: none!important;
}

.tab-pane.active {
	display: block!important;
}

.about-container {
	padding: 20px;
	border: 1px solid #BDBDBD;
	min-height: 400px;
}


/* Accordian */
.accordion .card {
  border: none;
  border-radius: 0;
}
.accordion .card-header {
  position: relative;
  cursor: pointer;
  border: none;
  margin: 2px 0;
  border-radius: 6px;
  padding-left: 10px;
	line-height: 42px;
	height: 45px;
  background-color: #ba2a32;
	color: white;
}
.accordion .card-header strong {
  font-weight: 500;
}
/*.accordion .card-header::after {
  content:"\2212";
  position: absolute;
  right: 13px;
  width: 18px;
  height: 18px;
  background: #fff;
  border-radius: 50%;
  text-align: center;
  line-height: 18px;
  box-shadow: 0 2px 4px rgba(0,0,0,0.2);
  color: #937913;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}*/
/*.accordion .card-header.collapsed::after {
  content:"\002b";
}*/
.accordion .card-body {
  color: #666666;
	padding: 5px 0px;
}

/* END Accordian */

#filterable {
	margin-bottom: 40px;
	margin-right: 0px;
	width: 100%;
}

#filterable li {
	float: left;
	list-style: none;
	margin-right: 10px;
	margin-bottom: 5px;
	background-color: gray;
	padding: 2px 10px;
	cursor: pointer;
}

#filterable li.active {
	background-color: rgb(15, 123, 193);
}

#filterable li a{
	color: white;
	text-decoration: none;
}

.header-tag-container .header-tag-1 {
    font-weight: bolder;
}
